Skip to:
Content
Pages
Categories
Search
Top
Bottom

Re: Intergration problem, when upgrading wordpress 2.8


greatpatton
Member

@greatpatton

It’s the same problem that I encountered with 1.0-alpha-5… So it seams that all version before RC2 won’t work with the 2.8…

Skip to toolbar